Subject: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 11 Dec 2008 20:05:09 +0100

On Thu, Dec 11, 2008 at 18:08, Dan Nicolaescu <[email-masked]> wrote:

> I think you got it wrong here.  I wrote the code

Really? All of emacsclient.c, or it's only the parts you touch that turn yours?

> Juanma just sprinkled
> a few #ifdefs to simply disable it on windows, nothing else.

Your revisionism won't change the fact that I didn't "disable things
on Windows", I made it work *twice* where you carelessly broke it (on
Windows and, apparently, also on GNU/Linux).

> Given that I get to fix bugs in the
> code, I prefer for it to be done in the way I think it's right.

That's the very reason why I did it my way: because I was fixing bugs.
The ones you introduced.

    Juanma